:root{
    --bg:#f5f5f5;
    --main:#0f9d66;
    --border:#03443d;
    --color:#333;
    --hover:#086642;
    --maxwidth:720px;
    --swiper-theme-color:var(--main);
    --swiper-navigation-size:.44rem;
    --container-width:1100px;
    --transition-time:600ms;
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0}
html{line-height:1.15;font-size:100px;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;background:var(--bg);accent-color:var(--main);-webkit-tap-highlight-color:transparent;-webkit-user-select:none;scrollbar-color:#c1c1c1 #f1f1f1;scrollbar-width:thin}
@media all and (max-width:720px){
    html{font-size:-webkit-calc(100vw/7.5);font-size:-moz-calc(100vw/7.5);font-size:calc(100vw/7.5)}
}
body{min-width:320px;min-height:100vh;-webkit-tap-highlight-color:transparent;margin:0 auto;font-style:normal;font-size:10px;font-family:PingFangSC-Regular,Roboto,Helvetica Neue,Helvetica,Tahoma,Arial,PingFang SC-Light,Microsoft YaHei;line-height:1.6;padding:0;background-color:var(--bg)}
main{display:block}
hr{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;height:1px;overflow:visible;border:none}
pre{font-family:monospace,monospace}
a{background-color:transparent;text-decoration:none;color:var(--color)}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted;-webkit-text-decoration:underline dotted}
b,strong{font-weight:bolder}
code,kbd,samp{font-family:monospace,monospace}
em,i{font-style:normal}
ul,ol,li{list-style:none}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
img{border-style:none;border:0;max-width:100%;vertical-align:bottom;image-rendering:-webkit-optimize-contrast;image-rendering:crisp-edges}
button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}
button,input{overflow:visible}
button,select{text-transform:none}
button,[type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{padding:.35em .75em .625em}
legend{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}
progress{vertical-align:baseline}
input,textarea{border:1px solid #ccc}
textarea{overflow:auto}
[type=checkbox],[type=radio]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
details{display:block}
summary{display:list-item}
template{display:none}
[hidden]{display:none}
::placeholder{color:#d2d2d2}
:-ms-input-placeholder{color:#d2d2d2}
::-ms-input-placeholder{color:#d2d2d2}
::-moz-placeholder{color:#d2d2d2}
::-webkit-input-placeholder{color:#d2d2d2}
::-webkit-scrollbar{width:8px;height:8px}
::-webkit-scrollbar-track{background:#f1f1f1;border-radius:8px}
::-webkit-scrollbar-thumb{background:#888;border-radius:8px;border:2px solid #f1f1f1}
::-webkit-scrollbar-thumb:hover{background:#555}
.box{box-sizing:border-box;width:100%;max-width:1200px;margin:0 auto;padding-bottom:.6rem}
.flex{display:flex;justify-content:space-between;align-items:center}
.btn:active,.btn:hover{border-color:transparent !important}
.mark{width:100vw;height:100vh;background:rgba(0, 0, 0, .5);z-index:999;position:fixed;left:0;top:0}
.errMsg{position:fixed;top:50%;left:50%;transform:translate(-50%, -50%);background:var(--main);border-radius:.1rem;padding:.2rem;max-width:440px;z-index:1001;color:#fff;font-size:.2rem;text-align:center}
.header{width:100%;position:fixed;top:0;left:0;z-index:99;background:rgba(255, 255, 255, .8);}
.header .box{padding-bottom:0}
.header .top_nav{border-bottom:1px solid #ccc;text-align:right;padding:.1rem}
.header .top_nav img{vertical-align:text-bottom;width:.2rem}
.header .top_nav a{font-size:.16rem;color:#282828}
.header .top_nav button{background:var(--main);border:none;color:#fff;padding:.05rem .1rem;border-radius:.1rem;margin-left:.1rem;font-size:.16rem}
.header .top_nav button img{width:.16rem;margin-right:.05rem}
.header .nav{width:100%;display:flex;justify-content:space-between;align-items:center;margin:.15rem 0}
.header .nav .logo{display:flex;align-items:center;justify-content:space-between;}
.header .nav .logo img{width:100%;max-width:350px;margin-right:.05rem;border-right:1px solid #ccc;margin-right:.1rem;padding-right:.1rem}
.header .nav .logo p{font-size:.24rem;color:var(--main);font-weight:bold;line-height:1.25}
.header .nav .menu{flex:1;text-align:right;}
.header .nav .menu a{font-size:.18rem;margin:0 .1rem;color:#282828;font-weight:bold}
.header .nav .menu a:hover{color:var(--main);}
.header .menu_open,.header .menu_close{display:none;margin-right:.15rem}
.banner{margin-top:90px}
.banner img{width:100%;position:relative;left:50%;transform:translateX(-50%)}
.banner .btns{position:absolute}
.banner .banner1 .btns{left:13%;bottom:20%;width:74%;display:flex}
.banner .banner1 .btns li{flex:1;background:linear-gradient(0deg, var(--main) 0%, var(--main) 80%, #29e19a);margin-right:.15rem;text-align:center;line-height:2;font-size:.2rem;color:#fff;border-radius:.1rem}
.banner .banner1 .btns li:last-child{margin-right:0}
.banner .banner1 .btns li.cur{background:linear-gradient(0deg, #fb8c14 0%, #fb8c14 80%, #ffcc32)}
.banner .banner2 .btns{left:50%;bottom:10%;max-width:40%;transform:translateX(-50%);animation:banner2 1.2s infinite;-webkit-animation:banner2 1.2s infinite}
.footer{width:100%;overflow:hidden;background:url('../images/footer_bg.webp?t=20260616') top center no-repeat;margin-bottom:60px}
.footer .footer_cont{width:1100px;margin:220px auto 0 auto;border-radius:30px;display:flex;justify-content:center;align-items:center;}
.footer .footer_cont_l{width:35%;padding:30px 40px;text-align:center;}
.footer .footer_cont_l p{width:100%;font-size:20px;color:#6c6c6c;margin:10px auto;margin-bottom:20px}
.footer .footer_cont_c{margin:40px 0;width:20%}
.footer .footer_cont_c_t{width:100%;text-align:center;margin:0 auto}
.footer .footer_cont_c_b{width:100%;font-size:18px;color:#6c6c6c;margin:20px auto;line-height:1.75;text-align:center}
.footer .footer_cont_r{width:45%;margin:0}
.footer .footer_cont_r ul{padding:0;margin:5px 0 0;display:flex;justify-content:center;align-items:center;flex-wrap:wrap;height:100%}
.footer .footer_cont_r li{border-radius:30px;box-shadow:10px 10px 20px #ccc;line-height:2.75;text-align:center;font-size:18px;color:#6c6c6c;width:40%}
.footer .footer_cont_r li{margin-right:15px;margin-bottom:15px}
.footer .footer_cont_r li:nth-child(2n){margin-right:0}
.footer .footer_p{width:1100px;margin:15px auto}
.footer .footer_p p{width:100%;text-align:center;font-size:16px;color:#6c6c6c;line-height:1.5}
.footer .footer_p p a{font-size:14px;color:#6c6c6c}
.f-fixed{position:fixed;bottom:0;background:#14a164;z-index:99;width:100%}
.f-fixed .box{position:relative;padding-bottom:0;display:flex}
.f-fixed .yygh{margin-left:5%;width:15%;margin-top:8px;color:#fff;line-height:2.75;padding-left:60px;font-size:18px;display:block;background:url("data:image/webp;base64,UklGRh4FAABXRUJQVlA4WAoAAAAgAAAAkwAAMAAASUNDUMgBAAAAAAHIAAAAAAQwAABtbnRyUkdCIFhZWiAH4AABAAEAAAAAAABhY3NwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAA9tYAAQAAAADTLQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAlkZXNjAAAA8AAAACRyWFlaAAABFAAAABRnWFlaAAABKAAAABRiWFlaAAABPAAAABR3dHB0AAABUAAAABRyVFJDAAABZAAAAChnVFJDAAABZAAAAChiVFJDAAABZAAAAChjcHJ0AAABjAAAADxtbHVjAAAAAAAAAAEAAAAMZW5VUwAAAAgAAAAcAHMAUgBHAEJYWVogAAAAAAAAb6IAADj1AAADkFhZWiAAAAAAAABimQAAt4UAABjaWFlaIAAAAAAAACSgAAAPhAAAts9YWVogAAAAAAAA9tYAAQAAAADTLXBhcmEAAAAAAAQAAAACZmYAAPKnAAANWQAAE9AAAApbAAAAAAAAAABtbHVjAAAAAAAAAAEAAAAMZW5VUwAAACAAAAAcAEcAbwBvAGcAbABlACAASQBuAGMALgAgADIAMAAxADZWUDggMAMAADASAJ0BKpQAMQA+bTKWR6QioiEoFmlYgA2JQBn6DyWuwM+kfbYeYD9SfWM9AG8gehX0tzf+aEv1W6YYzZappXJsuBOdPB22iJ66+VjrwQ1t3TX2ZNbcKzij0XHo78rEbTxaVmePACVNPiRh8sEAp1AJH4ds6P002tI2NaAvbuYtt5JV0Ee40lhrT4sT7LNMPyPhQVgzG2sL6wAA/p8DpjBoNG9V19mGJCB9gjlu1Hm0YuTHUjZ10fLHZm/2zEfmuQQtCBh5f/7aruZ0krEGyGh6a//ppcZ9/jx947s/f+0Zb6JTabcyhQFPNfUS1sYQU+QhfOfMQKHxqW9yr3VZytpFIsCxrRbtcbuIrs+cf9rWypxPWAJhudQWPP+c4iljTroOu9KL2lM9xrrjjdDfZzFI0/q+BWsKqkplbFjKKp7n2SQ1QtKxis9yZgz/Cn7zBIXjh/dkfaLw5emuB2wAacPcjGZ/BeTitXmCLIFwAKgsDpXq0Eo9QNMQjiyNTmA2xeoqwTdI1ex+wOkSEnQBWXB8n9yztnEKjjNyvdjj3NS6zRTTTx5xHDilrt3dnL1pGFKX4/7inmu2/sFCgD84HLxkM/hqZwFGDls5S8F6QbRaZOUNNipdCMuQqKBcLHGfDZITo7725sM2rewPtvxGvwrVq3L7jv5tlRkRsRIlE8wICJmteGrdn+YjT0c6tMrletH8aKSb2jdclu9LXBLGg1mBy7FWd5sdKQy4QlEXy+VQICBqPTL4AAmfdMaCMrAx3Uf3XylG9215qqp2FiIIzwx2VgNFOc4UnWBp8SFEC6j7e0Lb2PRaGGtJEYdUPre9uMQX6nSMZn/z5VpQe8X536IJ3u8bcrkr2Y9rVsk0s3V6nQyL5GEgIltuUSpN6cZpDgx8HDo4fHmKXDzTHaO/bMaPS+RsKLvewZhXkQ5bfmPJ8nIuXkMRMWJrWnK/q22vRX5kxV+MT7n/k2Re7zo0c8ZdCSVNut/dTGVpoxfwDvPRYD1Tavw4Z2Db/1lrTuOvvDL32fVesavnU2Dw1wz+yYeCeZy/4e5gk0B836qGdq2v+BdNEHaGX8fMAAExAAAAAA==");background-repeat:no-repeat;position:relative;margin-bottom:5px}
.f-fixed .yygh:hover #dbform,.f-fixed .yygh:focus-within #dbform{display:block}
.f-fixed .div{width:60%;background:url("data:image/webp;base64,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");background-repeat:no-repeat;display:flex}
.f-fixed .div input{display:block;width:40%;height:30px;margin:20px 0 0 155px;border:none;outline:none;font-size:18px}
.f-fixed .div a{display:block;margin:15px 0 0 5px;font-size:18px;width:164px;height:37px;line-height:37px;float:left;color:#fff;text-align:center;cursor:pointer}
.f-fixed .div a:hover{color:#fff}
.f-fixed .zxzx{width:15%;margin-top:8px;color:#fff;line-height:2.75;padding-left:60px;font-size:18px;display:block;background:url("data:image/webp;base64,UklGRh4FAABXRUJQVlA4WAoAAAAgAAAAkwAAMAAASUNDUMgBAAAAAAHIAAAAAAQwAABtbnRyUkdCIFhZWiAH4AABAAEAAAAAAABhY3NwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAA9tYAAQAAAADTLQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAlkZXNjAAAA8AAAACRyWFlaAAABFAAAABRnWFlaAAABKAAAABRiWFlaAAABPAAAABR3dHB0AAABUAAAABRyVFJDAAABZAAAAChnVFJDAAABZAAAAChiVFJDAAABZAAAAChjcHJ0AAABjAAAADxtbHVjAAAAAAAAAAEAAAAMZW5VUwAAAAgAAAAcAHMAUgBHAEJYWVogAAAAAAAAb6IAADj1AAADkFhZWiAAAAAAAABimQAAt4UAABjaWFlaIAAAAAAAACSgAAAPhAAAts9YWVogAAAAAAAA9tYAAQAAAADTLXBhcmEAAAAAAAQAAAACZmYAAPKnAAANWQAAE9AAAApbAAAAAAAAAABtbHVjAAAAAAAAAAEAAAAMZW5VUwAAACAAAAAcAEcAbwBvAGcAbABlACAASQBuAGMALgAgADIAMAAxADZWUDggMAMAALASAJ0BKpQAMQA+bTaXSCQjIiEltJnwgA2JQBpbiYXfgaiV7avzAec56Dd5Q3lzygNWIY5Xgb9Mr3g5cKmj4XbFuzVdjn0ZxlOS4D0wxHKbGZFFPiulesMzoli3wHeTkMVVKxvoVJgY56xUKu3QhxVefQrS7My6usObM4EigU/HjWSERW5IJWU3s/fTGP+uS6AB+ud4cHTha4s4WWcAAP7PcaAvhPnMz9iDO5V5oIzUBqiGxAJEw6KT13YXH2KLLjYmOHEz2Tz8bfn//Rh+31iyVWRvevaNCivO+SLrnwJnRtApGm0oB7uWhP66JlJ62aeYj9DWs+8nKh6bD43WqQTZg1+tON0qHderMVBqY463THX4wXd6l1cJ7OWmbMakalyRYeYUhwOw7QvIvOr7K8bTKn4dWi1BdIv85+PkIH3ZJ6JwNfrgJPs7SEDQpVwLIHGzlUcbN/Sx5DvRnlgRHOrk9i3Q87YfWsgJWHIcrxumSeVC1GT/kF3NVFma/rNajifotZu/Cj+dIOI1ulciXfnKwiJO7nobpWyK5WSA71yYC7DlDDrVyfgxklm051MLWt4dviQ12p0Kp4lFvEckn3Hj4O/je5CmRg09VcgSUVrr3bOfITx6M3TC16wPFPDk2e+AMFCnBCamKOBtrFQNsvEVZ8gG3ytdlZcfxf3Hkzmnw9d6xLb2A4rVH+k/DP8NROMc6r4rwIzwyyP/mL7Tv37yyltUOan5ydxVl47Gr+EU9gqzCvJroVm142BACVIIivUwJgz9eDjiCaIM4ZTpU8LdwP7SuLQohFajQMA7S7OaifwawrJfQUSpt9Z/9Vyol92qumOcvRip+Dogku26buhqxPeEd5qdLC+dZKQp+rXgrjUpYEcTua6OcFIYS/Apj9Fq73YQdnRznQruhwZl7MI+0ngFMYLSWUWbd7/mcrSX/NxLkgCVpg1LuOAkyLGt+Z8GURTsXjvCsrgwvKOsgaGApaMHga5C+UWEgE8bkkBEACzV6EgL66TjoRmBSWbdW7LbjrycwcudP2pji9MKQ/fhQDcHk4r5/9rbl8euevzahyKRF1ISFacTgOJW9AAAAA==");background-repeat:no-repeat;position:relative}
.f-fixed .zxzx #s-number{position:absolute;left:35px;top:-5px;width:30px;height:20px;background:red;border-radius:10px;display:block;color:#fff;text-align:center;line-height:20px;font-size:14px;text-indent:0;}
.f-fixed .img{position:absolute;bottom:0;right:0}
.f-fixed #dbform{position:absolute;bottom:110%;left:0;display:none;background:#fff;border-radius:6px;box-shadow:0 0 10px 3px rgba(0,0,0,.5);padding:15px;padding-bottom:0}
.f-fixed #dbform li{display:flex;margin-bottom:15px}
.f-fixed #dbform li p{text-indent:0;line-height:1.5;padding:0 10px;width:60px;text-align:center;color:#555}
.f-fixed #dbform li input,
.f-fixed #dbform li option,
.f-fixed #dbform li select,
.f-fixed #dbform li textarea{width:200px;line-height:1.75;border:1px solid #ccc;padding:0 5px;outline:0}
.f-fixed #dbform li select{appearance:auto}
.f-fixed #dbform li option{border:none}
.f-fixed #dbform li textarea{resize:none;height:60px}
.f-fixed #dbform li:last-child{align-items:center;justify-content:center;}
.f-fixed #dbform #dbsub,.f-fixed #dbform .reset{width:40%;background:#df4841;border:none;color:#fff;text-indent:0;border-radius:6px;cursor:pointer}
.f-fixed #dbform .reset{background:#14a061;margin-left:2%}
.fixed-right{position:fixed;right:.1rem;bottom:20%;z-index:99;display:flex;flex-direction:column;align-items:center;background:#fff;border-radius:.65rem;box-shadow:0 0 4px 0 rgb(0 0 0 / 0.25);width:7vw;padding:.35rem 0}
.fixed-right .l{text-align:center;margin-bottom:.1rem;position:relative;margin-bottom:.25rem;width:70%}
.fixed-right .l .svg{background:var(--main);border-radius:50%;aspect-ratio:1 / 1;width:100%;display:flex;align-items:center;justify-content:center;}
.fixed-right .l svg,.fixed-right .l img{width:.55rem}
.fixed-right .l svg path{fill:url(#fixedRight)}
.fixed-right .l p{line-height:2;color:var(--main);font-weight:bold}
.fixed-right .l a{font-size:.2rem;color:#fff;line-height:.65rem;display:block}
.fixed-right .l.ws .svg{background:#009e28}
.fixed-right .l.ws svg path{fill:url(#fixedRightWs)}
.fixed-right .l.ws p{color:#000}
.fixed-right .l:hover .svg{background:var(--hover)}
.fixed-right .l:hover a p{color:var(--hover)}
.fixed-right .l.ws:hover .svg{background:#007e20}
.fixed-right .l.ws:hover a p{color:#000000}
.fixed-right .l:last-child{margin-bottom:0}
.tc{display:none;position:fixed;top:50%;left:0;right:0;width:500px;margin:-161px auto 0;background:#fff;border-radius:20px;z-index:1;}
.tc a:hover img{opacity:1;}
.tc .close{display:block;width:25px;height:25px;position:absolute;right:5px;top:5px;cursor:pointer;}
.tc .img{max-width:100%;margin-bottom:8px;}
.tc .text-list{margin:1% 10px 2.5%;display:flex}
.tc .text{width:75%;height:43px;font-size:14px;line-height:43px;text-indent:10px;color:#cfcfcf;border-radius:8px 0 0 8px;border:solid 1px #dedddd;border-right:0}
.tc .tbtn{width:25%;height:43px;text-align:center;font-size:16px;line-height:43px;color:#fff;background:#2eb6aa;border:solid 1px #2eb6aa;border-radius:0 5px 5px 0;}
.tc .tbtn:hover{color:#fff}
.box1{padding-top:.6rem}
.box1 .list{flex-wrap:wrap;width:100%}
.box1 .list .l{width:15%;margin-right:2%;text-align:center;background:#fff;border-radius:.1rem;box-shadow:0 0 4px 0 rgb(0 0 0 / 0.25);transition:all 0.3s ease;padding:.2rem 0}
.box1 .list .l:last-child{margin-right:0}
.box1 .list .l.ans{animation:ans .6s ease-in-out infinite alternate}
.box1 .list .l a{display:block}
.box1 .list .l img{border-radius:.1rem;width:100%}
.box1 .list .l svg{height:.75rem;margin-bottom:.1rem}
.box1 .list .l p{font-size:.22rem;line-height:1;color:#000;font-weight:bold}
.box1 .list .l:hover{transform:translateY(-5px);background:var(--main)}
.box1 .list .l:hover p{color:#fff}
.box2{background:#fff;padding-top:.3rem}
.box2 .title{padding:20px 0;text-align:center;}
.box2 .title h3{font-size:45px;line-height:60px;color:#0266ae}
.box2 .title p{font-size:16px;text-transform:uppercase;color:#b5b5b5}
.box2 .list{text-align:center;font-size:0}
.box2 .list{margin-bottom:35px}
.box2 .list a{display:inline-block;width:30%;margin-right:5%;font-size:22px;line-height:50px;color:#424242;background:#ebd1c8;border-radius:25px;margin-top:15px}
.box2 .list a:nth-child(1),.box2 .list a:nth-child(4){background:#ebd1c8}
.box2 .list a:nth-child(2),.box2 .list a:nth-child(5){background:#b9d8e1}
.box2 .list a:nth-child(3),.box2 .list a:nth-child(6){background:#ced9e7}
.box2 .list a:nth-child(3n){margin-right:0}
.box3{flex-direction:row-reverse;align-items:start;padding-bottom:.3rem}
.box3 .l{width:30%;margin-left:2%;background:#fff;border-radius:.1rem;box-shadow:0 0 4px 0 rgb(0 0 0 / 0.25)}
.box3 .l .t h2{font-size:.24rem;color:#fff;line-height:2;background:var(--main);border-radius:.1rem .1rem 0 0;text-align:center}
.box3 .l .list{padding:0 .2rem}
.box3 .l .list h2{font-size:.2rem;color:var(--main);line-height:1.5;font-weight:bold;margin-bottom:.1rem}
.box3 .l .list ul{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.box3 .l .list.type{margin-top:.1rem}
.box3 .l .list.type ul li{width:48%;margin-right:4%;text-align:center;border-radius:.1rem;box-sizing:border-box;background:#f8f8f8;cursor:pointer;margin-bottom:.1rem;border:1px solid #f8f8f8}
.box3 .l .list.type ul li:nth-child(2n){margin-right:0}
.box3 .l .list.type ul li img{margin-bottom:.1rem;border-radius:.15rem}
.box3 .l .list.type ul li p{font-size:.18rem;color:var(--color);line-height:2.25}
.box3 .l .list.type ul li.cur,.box3 .l .list.type ul li:hover{border-color:var(--border);background:#cfdffe}
.box3 .l .list.type ul li.cur p,.box3 .l .list.type ul li:hover p{color:var(--main)}
.box3 .l .list.year ul li{width:48%;margin-right:4%;text-align:center;background:#f8f8f8;border-radius:.1rem;box-sizing:border-box;font-size:.18rem;cursor:pointer;line-height:2.25;color:var(--color);margin-bottom:.1rem;border:1px solid #f8f8f8}
.box3 .l .list.year ul li:nth-child(2n){margin-right:0}
.box3 .l .list.year ul li.cur,.box3 .l .list.year ul li:hover{background:#cfdffe;color:var(--main);border-color:var(--border)}
.box3 .l .list.phone .f{margin-top:.1rem}
.box3 .l .list.phone .f label{font-size:.16rem;color:#fff;margin-bottom:.1rem}
.box3 .l .list.phone .f .i{display:flex;width:100%;height:.45rem;line-height:.45rem;border-radius:.1rem;border:1px solid #ccc}
.box3 .l .list.phone .f .i svg{width:.26rem}
.box3 .l .list.phone .f .i svg path{fill:var(--color)}
.box3 .l .list.phone .f .i select{color:#333;font-size:.16rem;border:none;outline:none;border-radius:.1rem;width:20%}
.box3 .l .list.phone .f .i input{padding:0 .1rem;width:calc(80% - .26rem);border-radius:0 .1rem .1rem 0;font-size:.2rem;color:var(--color);outline:none;border:none;border-left:1px solid #ccc}
.box3 .l .list.phone .f .i:focus-within{border-color:var(--main)}
.box3 .l .list.phone .f .i:focus-within input{border-left-color:var(--main)}
.box3 .l .list.btn{margin-top:.2rem;margin-bottom:.2rem;text-align:center;font-size:.2rem;text-align:center;width:100%}
.box3 .l .list.btn button{background:var(--main);font-size:.2rem;border-radius:.1rem;color:#fff;border:none;padding:0 .35rem;line-height:2.25}
.box3 .l .list.btn:hover button{background:var(--hover)}
.box3 .l .c{width:calc(100% - .4rem);background:#fee9d5;padding:.1rem;box-sizing:border-box;border-radius:.1rem;margin:0 .2rem .2rem;display:flex}
.box3 .l .c svg{width:.26rem;margin-right:.1rem}
.box3 .l .c #box3_l{overflow:hidden;width:100%;height:.25rem;min-height:.25rem}
.box3 .l .c .lt{overflow:hidden;display:flex;flex-direction:column;width:100%}
.box3 .l .c .lt li{font-size:.16rem;color:var(--color);width:100%}
.box3 .l .c .lt li span{color:red}
.box3 .r{width:68%}
.box3 .r .tit{font-size:.36rem;color:var(--main);line-height:1;font-weight:bold;text-align:center;margin-bottom:.3rem}
.box3 .r .list{display:flex;flex-wrap:wrap;width:100%}
.box3 .r .list .li{width:49%;margin-right:2%;background:#fff;margin-bottom:.2rem;border-radius:.1rem;box-shadow:0 0 4px 0 rgb(0 0 0 / 0.25);padding:.175rem .1rem;box-sizing:border-box}
.box3 .r .list .li:nth-child(2n){margin-right:0}
.box3 .r .list .li img{border-radius:.1rem;width:100%;object-fit:cover;aspect-ratio:100 / 60.25}
.box3 .r .list .li .text{display:flex;justify-content:center;align-items:center;margin-top:.15rem}
.box3 .r .list .li .text p{line-height:1.25;font-size:.2rem;color:var(--color)}
.box3 .r .list .li .text .btns{display:flex;margin-left:.1rem;background:var(--main);border-radius:.1rem;justify-content:center;align-items:center;padding:0 .1rem;font-size:.2rem;color:#fff;line-height:1.5}
.box3 .r .list .li .text .btns img{aspect-ratio:unset;width:.17rem;margin-right:3px}
.box3 .r .list .li.nodata .t h3{font-size:.2rem;color:var(--color)}
.box3 .r .list .li:hover{transform:scale(1.03);transition:transform 0.3s ease-out;background:var(--main)}
.box3 .r .list .li:hover p{color:#fff}
.box3 .r .list .li:hover .text .btns{background:var(--hover);}
.box4{background:#f9fafb;padding-top:.3rem}
.box4 .box{overflow:hidden}
.box4 .wrap{max-width:1300px; margin:0 auto}
.box4 .carousel{position:relative;height:360px;display:block;perspective:1200px}
.box4 .viewport{position:relative;height:100%;width:100%;overflow:visible}
.box4 .panel{position:absolute;top:50%;left:50%;transform-origin:center center;will-change:transform,filter,opacity;transition:transform var(--transition-time) cubic-bezier(.22,1,.36,1), filter var(--transition-time) cubic-bezier(.22,1,.36,1), opacity var(--transition-time) cubic-bezier(.22,1,.36,1);box-shadow:0 0 4px 0 rgb(0 0 0 / 0.25);border-radius:12px;background:#fff}
.box4 .panel.visible-left{width:46%;height:82%;z-index:4;left:27%;transform:translate(-50%,-50%) scale(1);filter:none;opacity:1}
.box4 .panel.visible-right{width:46%;height:82%;z-index:4;left:74%;transform:translate(-50%,-50%) scale(1);filter:none;opacity:1}
.box4 .panel.blurred-left{width:36%;height:64%;z-index:3;left:10%;transform:translate(-50%,-50%) skewX(-3deg) scale(0.92) translateX(-10px);opacity:0.8;filter:blur(3px)}
.box4 .panel.blurred-right{width:36%;height:64%;z-index:3;left:90%;transform:translate(-50%,-50%) skewX(3deg) scale(0.92) translateX(10px);opacity:0.8;filter:blur(3px)}
.box4 .panel.hidden{opacity:0;pointer-events:none;left:50%;transform:translate(-50%,-50%) translateX(900px) scale(0.96);filter:blur(6px)}
.box4 .content{display:flex;flex-direction:column;height:100%;overflow:hidden}
.box4 .images{flex:0 0 auto;display:flex;gap:2%;padding:14px 14px 6px}
.box4 .images img{width:49%;object-fit:cover;border-radius:8px;aspect-ratio:9 / 6}
.box4 .text{padding:8px 18px 22px;display:block}
.box4 .text h3{margin:0 0 6px;font-size:20px;line-height:1.5;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.box4 .text p{margin:0;color:var(--color);line-height:1.6;font-size:14px;text-overflow: -o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.box4 .sbtn{position:absolute;top:50%;transform:translateY(-50%);width:.5rem;height:.5rem;border-radius:50%;background:rgba(0,0,0,0.3);color:#fff;display:flex;align-items:center;justify-content:center;cursor:pointer;z-index:5;transition:background 180ms;border:none;font-size:.5rem}
.box4 .sbtn:hover{background:var(--main)}
.box4 .sbtn.prev{left:1%}
.box4 .sbtn.next{right:1%}
.box4 .sbtn span{display:block;height:.5rem;line-height:.9}
.box4 .indicators{position:absolute;left:50%;transform:translateX(-50%);bottom:0;display:flex;gap:8px;z-index:6}
.box4 .dot{width:.12rem;height:.12rem;border-radius:50%;background:rgba(0,0,0,0.18);cursor:pointer}
.box4 .dot.active{background:var(--main)}
.box4 .more{text-align:center;display:block;font-size:.2rem;color:var(--main);margin-top:.2rem}
.box4 .more a{font-size:.2rem;color:var(--main);font-weight:bold;display:block}
.box4 .more a:hover{color:#076440}
.box5{background:#fff;padding-top:.5rem;margin-bottom:.5rem}
.box5 .box{max-width:1360px}
.box5 .t{text-align:center;width:100%}
.box5 .t h2{font-size:.36rem;color:var(--main);margin-bottom:.2rem;font-weight:bold}
.box5 .swiper-slide{position:relative;width:calc(33.3% - 20px);margin-right:20px}
.box5 .swiper-slide .img{width:100%}
.box5 .swiper-slide .img img{width:100%}
.box5 .swiper-slide .text{position:absolute;left:5%;top:30%;display:flex;justify-content:start;align-items:end;flex-direction:column;width:93.5%;height:69%}
.box5 .swiper-slide .text .l{width:100%}
.box5 .swiper-slide .text .tit{display:flex}
.box5 .swiper-slide .text .tit h2{font-size:.24rem;color:#000;font-weight:bold}
.box5 .swiper-slide .text .tit h3{font-size:.18rem;color:var(--main);line-height:2;font-weight:bold;margin-left:.1rem}
.box5 .swiper-slide .text .info{font-size:.18rem;color:#5f5f5f;width:48%}
.box5 .swiper-slide .text .b{background:linear-gradient(180deg,#ffa750,#ff8000);border:1px solid #fff;width:40%;line-height:2.25;border-radius:.2rem;text-align:center;margin-top:.2rem;box-shadow:0 0 4px 0 rgb(0 0 0 / 0.25)}
.box5 .swiper-slide .text .b:hover{background:linear-gradient(180deg,#ff9f40,#ef7800)}
.box5 .swiper-slide .text .b a{font-size:.18rem;color:#fff;font-weight:bold;letter-spacing:2px}
.box5 .swiper-slide .no{width:100%;font-size:.12rem;color:#fff;text-align:right;margin-top:auto}
.box5 .swiper-slide .no a{font-size:.12rem;color:#fff}
.box5-m{background:var(--bg);padding-top:.5rem;margin-bottom:.5rem;z-index:9;position:relative}
.box5-m .box{padding-bottom:.2rem}
.box5-m .t{text-align:center;width:100%}
.box5-m .t h2{font-size:.48rem;color:var(--main);margin-bottom:.3rem;font-weight:bold}
.box5-m .list{padding:0 2.5%}
.box5-m .list .swiper-slide{margin-bottom:.1rem}
.box5-m .list .swiper-slide .img{width:60%;margin:0 auto -1rem}
.box5-m .list .swiper-slide .txt{background:#fff;border-radius:.15rem;box-shadow:0 0 4px 0 rgb(0 0 0 / 0.25);padding:1.15rem .2rem .2rem;box-sizing:border-box}
.box5-m .list .swiper-slide .txt h2{font-size:.32rem;color:#000;text-align:center;line-height:1.5;font-weight:bold}
.box5-m .list .swiper-slide .txt h3{font-size:.26rem;color:var(--main);text-align:center;line-height:1.5}
.box5-m .list .swiper-slide .txt p{font-size:.24rem;color:#5f5f5f;margin:.1rem 0 .2rem}
.box5-m .list .swiper-slide .txt .b{background:linear-gradient(180deg,#ffa750,#ff8000);border:1px solid #fff;width:100%;line-height:2;border-radius:.4rem;text-align:center;margin-top:.2rem;box-shadow:0 0 4px 0 rgb(0 0 0 / 0.25)}
.box5-m .list .swiper-slide .txt .b a{font-size:.36rem;color:#fff;font-weight:bold;letter-spacing:2px}
.box5-m .list .swiper-slide .txt .no{width:100%;text-align:center;margin-top:.3rem;font-size:.2rem;color:rgba(38,110,255,.5)}
.box5-m .list .swiper-slide .txt .no a{font-size:.2rem;color:rgba(38,110,255,.5)}
.box6{display:flex;justify-content:space-between;align-items:start;flex-wrap:wrap}
.box6 .t{text-align:center;width:100%}
.box6 .t h2{font-size:.36rem;color:var(--main);margin-bottom:.3rem;font-weight:bold}
.box6 .img{position:relative;width:50%;text-align:center}
.box6 .img img{border-radius:.15rem}
.box6 .img .text{position:absolute;bottom:.1rem;left:50%;transform:translateX(-50%);background:var(--main);border-radius:.5rem;font-size:.24rem;color:#fff;padding:0 .3rem;line-height:1.75}
.box6 .img .text a{font-size:.24rem;color:#fff}
.box6 .r{position:relative;width:47.5%;margin-left:2.5%}
.box6 .d{margin-bottom:.15rem}
.box6 .d p{font-size:.18rem;color:#333;line-height:1.5;margin-bottom:.1rem}
.box6 .i{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.box6 .i .li{width:49%;margin-right:2%;margin-bottom:.15rem;position:relative}
.box6 .i .li:nth-child(2n){margin-right:0}
.box6 .i .li img{height:1.4rem;width:100%;object-fit:cover;border-radius:.1rem;background:#333}
.box6 .i .li p{text-align:center;font-size:.16rem;color:#fff;line-height:1.75;position:absolute;left:0;bottom:0;background:rgba(16, 95, 255, .5);width:100%;border-bottom-left-radius:.1rem;border-bottom-right-radius:.1rem}
.box6 .i .li a:hover p{color:#eee}
.box6 .b{text-align:center}
.box6 .b a{background:var(--main);border-radius:.2rem;font-size:.26rem;color:#fff;padding:0 .5rem;line-height:2;display:inline-block}
.box6 .b a:hover{color:#eee}
.box6 .s{display:flex;align-items:center;justify-content:space-between;margin-top:.4rem;width:100%}
.box6 .s .li{text-align:center}
.box6 .s .li h2{font-size:.24rem;color:var(--main);line-height:1.5;display:flex;align-items:end;justify-content:center;line-height:1;margin-bottom:.1rem}
.box6 .s .li h2 span{font-size:.46rem;font-weight:bold;line-height:1}
.box6 .s .li p{font-size:.26rem;color:var(--main)}
@media screen and (max-width: 1600px){
    .fixed-right{width:8vw}
}
@media screen and (max-width: 1500px){
    .box5 .box{width:95%;margin:0 2.5%}
    .box5 .swiper-slide .text{top:23%;height:76%}
    .box5 .swiper-slide .text .info{width:60%}
    .box5 .swiper-slide .text .b{width:55%;margin-top:.1rem}
    .fixed-right{width:10vw}
}
@media screen and (max-width: 1200px){
    .box5 .swiper-slide .text{top:30%;height:69%}
}
@media screen and (min-width: 998px){
    .box1 .list .l:hover svg path{fill:#fff}
}
@media screen and (max-width: 997px){
    .box{width:100%;margin:0}
    .header{padding:0 2.5%}
    .header .nav .logo a{width:60%}
    .header .nav .logo a img{width:100%}
    .header .nav .logo p{margin-left:5%;width:35%;font-size:.32rem;text-align:right;}
    .header .nav .menu{text-align:center;margin-top:.15rem}
    .header .nav .menu a{font-size:.28rem}
    .banner{margin-top:88px}
    .banner .banner1 .btns{left:5.5%;bottom:15%;width:89%}
    .banner .banner1 .btns li{margin-right:5px}
    .box1 .box{padding-bottom:.3rem;width:95%;margin:0 2.5%}
    .box1 .list .l{background:transparent;border-radius:0;box-shadow:none;width:32%;margin-bottom:.1rem;margin-right:2%}
    .box1 .list .l:hover{background:transparent}
    .box1 .list .l:hover p{color:var(--color);}
    .box1 .list .l:nth-child(3n){margin-right:0}
    .box1 .list .l .img{background:#fff;border-radius:50%;aspect-ratio:1 / 1;width:75%;height:auto;display:flex;align-items:center;justify-content:center;margin:0 auto .15rem;box-shadow:0 0 8px 0 rgb(0 0 0 / 0.25)}
    .box1 .list .l svg{height:55%;margin-bottom:0}
    .box1 .list .l svg path{fill:url(#myGradient)}
    .box1 .list .l.ws svg{height:60%}
    .box1 .list .l.ws svg path{fill:#25D366}
    .box1 .list .l p{font-size:.32rem;line-height:1.75;color:var(--color);margin-top:.1rem}
    .box1 .list .l.hot{position:relative}
    .box1 .list .l.hot img{width:100%;height:100%;border-radius:50%}
    .box1 .list .l.hot .h{position:absolute;right:.3rem;top:.1rem;width:.5rem}
    .box3{flex-direction:column;padding-bottom:1rem;margin-bottom:-.75rem}
    .box3 .l{width:95%;margin:0 2.5%}
    .box3 .l .t h2{font-size:.42rem;line-height:2;border-radius:.15rem .15rem 0 0}
    .box3 .l .list{margin-top:.2rem}
    .box3 .l .list h2{font-size:.32rem}
    .box3 .l .list ul{flex-wrap:wrap}
    .box3 .l .list.type{margin-top:.25rem}
    .box3 .l .list.type ul li{margin-bottom:.15rem}
    .box3 .l .list.type ul li p{font-size:.3rem;line-height:3}
    .box3 .l .list.year ul li{font-size:.3rem;line-height:3;margin-bottom:.15rem}
    .box3 .l .list.phone .f .i{height:.8rem;line-height:.8rem;border-radius:.15rem}
    .box3 .l .list.phone .f .i svg{width:.5rem}
    .box3 .l .list.phone .f .i select{font-size:.26rem;width:15%}
    .box3 .l .list.phone .f .i input{font-size:.26rem}
    .box3 .l .list.btn{margin-top:.35rem;margin-bottom:0}
    .box3 .l .list.btn button{font-size:.36rem;line-height:2.25;padding:0 .65rem;border-radius:.15rem}
    .box3 .l .c{margin:0;margin-top:.3rem;padding:.2rem;border-radius:0 0 .15rem .15rem;width:100%}
    .box3 .l .c svg{width:.5rem;margin-right:.2rem}
    .box3 .l .c #box3_l{height:.45rem;min-height:.45rem}
    .box3 .l .c .lt li{font-size:.32rem}
    .box3 .r{width:100%;margin-top:.6rem;background:#fff;padding-top:.5rem;padding-bottom:1.5rem;border-radius:.75rem .75rem 0 0;margin-bottom:-1rem}
    .box3 .r .tit{font-size:.48rem}
    .box3 .r .list{width:95%;margin:0 2.5%}
    .box3 .r .list .li{width:100%;margin-right:0;margin-bottom:.3rem;border-radius:.15rem;padding:0}
    .box3 .r .list .li:last-child{margin-bottom:0}
    .box3 .r .list .li img{height:3.6rem;border-radius:.15rem .15rem 0 0}
    .box3 .r .list .li p{font-size:.3rem;line-height:1.5;margin:.15rem 2.5%;width:95%}
    .box4 .text h3{font-size:.4rem;line-height:1.4}
    .box4 .text p{font-size:.3rem}
    .box5{border-radius:.75rem .75rem 0 0;background:var(--bg)}
    .box5 .t h2{font-size:.48rem;line-height:1.4}
    .box5 .swiper-slide a .text{top:25%}
    .box5 .swiper-slide a .text h2{font-size:.36rem}
    .box5 .swiper-slide a .text h3{font-size:.3rem;line-height:2.5}
    .box5 .swiper-slide a .text ul li{font-size:.3rem}
    .box5 .swiper-slide a .text .b{font-size:.3rem;border-radius:.3rem}
    .box5-m{border-radius:.75rem .75rem 0 0}
    .box6{flex-direction:column;border-radius:.75rem .75rem 0 0;background:#fff;width:100%;padding:.5rem 2.5% 1rem;margin-bottom:-.75rem}
    .box6 .img{width:100%;margin-bottom:.3rem}
    .box6 .t h2{font-size:.48rem;line-height:1.4}
    .box6 .r{width:100%;margin-left:0}
    .box6 .s{flex-wrap:wrap;display:none}
    .box6 .s .li{width:50%;margin-bottom:.3rem}
    .box6 .s .li h2{font-size:.48rem;line-height:1.4}
    .box6 .s .li p{font-size:.26rem}
    .box6 .d{margin-bottom:.3rem}
    .box6 .d p{font-size:.28rem}
    .box6 .i .li p{font-size:.24rem}
    .box6 .i .li img{height:2.6rem;border-radius:.15rem}
}
@media screen and (min-width: 996px){
    .box1 .list .l svg path{fill:url(#myGradient)}
}
@media (max-width:900px){
    .box4 .carousel{height:auto}
    .box4 .viewport{display:flex}
    .box4 .panel,.box4 .panel.left,.box4 .panel.right{position:unset;width:100%;transform:none;filter:none;opacity:1;box-shadow:none}
    .box4 .panel{margin:12px 0;border-radius:8px;transform:none !important}
    .box4 .panel.visible-left,.box4 .panel.visible-right{width:48%;margin-left:1%;margin-right:1%}
    .box4 .panel.blurred-left,.box4 .panel.blurred-right{display:none}
    .box4 .panel.hidden{display:none}
    .box4 .sbtn.prev{left:-.25rem}
    .box4 .sbtn.next{right:-.25rem}
    .box4 .images img{height:100px}
    .box4 .indicators{bottom:-.1rem}
}
@media (max-width:500px){
    .box4 .panel.visible-left{margin-right:0}
    .box4 .panel.visible-left,.box4 .panel.visible-right{width:100%;margin:0}
    .box4 .panel.visible-right{display:none}
    .box4 .sbtn.prev{left:-.25rem}
    .box4 .sbtn.next{right:-.25rem}
    .box4 .indicators{bottom:-.2rem}
}
@keyframes dong{
    0%{transform:translate(0,0)}
    50%{transform:translate(0,-10px)}
    100%{transform:translate(0,0)}
}
@keyframes banner2{
    0%{transform:scale(1) translateX(-50%)}
    50%{transform:scale(1.05) translateX(-50%)}
    100%{transform:scale(1) translateX(-50%)}
}
@-webkit-keyframes banner2{
    0%{-webkit-transform:scale(1) translateX(-50%)}
    50%{-webkit-transform:scale(1.05) translateX(-50%)}
    100%{-webkit-transform:scale(1) translateX(-50%)}
}